body {
	margin-left: 0px;
	letter-spacing: normal;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: repeat-x;
	background-position: top;
	background-color: #333333;
	margin: 0px;
	padding: 0px;
	width: auto;
}
#banner {
	height: 234px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../media/images/banner.jpg);
	background-repeat: no-repeat;
}
#top-links {
	height: 80px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#top-links-left {
	float: left;
	height: 45px;
	width: 500px;
	font-family: Arizonia;
	color: #e8e8ea;
	font-size: 36px;
	font-weight: normal;
	padding-top: 24px;
	padding-left: 0em;
	text-align: center;
}
#top-links-right {
	float: right;
	height: 18px;
	width: 170px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #787a7f;
	padding-top: 2.4em;
}
#top-links-left-es {
	float: left;
	height: 45px;
	width: 680px;
	font-family: Arizonia;
	color: #e8e8ea;
	font-size: 36px;
	font-weight: normal;
	padding-top: 24px;
	padding-left: 0.8em;
}
#nav {
	background-image: url(../media/images/nav.png);
	height: 69px;
	width: 1020px;
	background-repeat: no-repeat;
	line-height: 4.2em;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	margin-left: 12px;
}
#slide-back {
	margin-right: auto;
	margin-left: auto;
	border-top: 1px none #CCC;
	background-repeat: no-repeat;
	height: auto;
	text-align: left;
}

#privacy-policy {
	margin-right: auto;
	margin-left: auto;
	border-top: 1px none #CCC;
	background-repeat: no-repeat;
	height: auto;
	text-align: left;
	color: #ffffff;
	width: 1000px;
	padding-top:4em;
	padding-bottom:4em;
	padding-left:1em;
	padding-right:1em;
}

.privacy-style-1 {
	color: #ffffff;
	font-size: 30px;
	
}

.privacy-style-2 {
	color: #ffffff;
	font-size: 26px;
	
}

.privacy-style-3 {
	color: #ffffff;
	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
}

.privacy-style-4 {
	color: #ffffff;
	font-size: 17px;
}

#slide-back-sub {
	background-image: url(../media/images/slide-back.png);
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	background-color: #FFF;
	background-repeat: no-repeat;
	height: auto;
}
#right-slide {
	float: right;
	height: 421px;
	width: 329px;
	margin-top: 1.5em;
	background-color: #1f192c;
	margin-right: .7em;
}
#right-slide-text {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	height: auto;
	width: 310px;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.4em;
	text-align: justify;
	margin-top: 1.2em;
}
#container {
	height: auto;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
#icon-buttons {
	height: 150px;
	width: 310px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2em;
}
#buttons-photos {
	float: left;
	height: 49px;
	width: 141px;
	margin-left: .2em;
	margin-top: 1em;
}
#buttons-amenities {
	float: left;
	height: 49px;
	width: 141px;
	margin-top: 1em;
	margin-left: 2em;
}
#buttons-directions {
	float: left;
	height: 49px;
	width: 141px;
	margin-top: 2.2em;
	margin-left: .2em;
}
#buttons-email {
	float: right;
	height: 49px;
	width: 141px;
	margin-top: 2.2em;
	margin-right: .2em;
}
#right-side-bot {
	height: auto;
	width: 310px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding: 0px;
}
#bot-body {
	background-color: #FFF;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#listing-divider {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	padding: 0px;
	margin-top: 0px;
}
.bot-listing-address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #2b2143;
	text-align: center;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #2b2143;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
#footer-left {
	float: left;
	height: 45px;
	width: 95px;
	margin-top: .8em;
}
#footer-copyright {
	float: left;
	height: 35px;
	width: 600px;
	margin-top: 1em;
	margin-left: 1em;
	padding-top: 5px;
}
#footer-links {
	float: left;
	height: 30px;
	width: 535px;
	margin-top: 1em;
	margin-left: 1em;
	line-height: 4em;
	text-align: right;
}
.nobord {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#footer {
	height: 60px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border-top: 1px dotted #B8B8B8;
}
#bottom-listing {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #898d44;
	width: 950px;
	font-weight: bold;
}
#banner-title {
	float: right;
	height: 132px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #646464;
	text-align: center;
	padding-top: 0.5em;
}
#banner-contact {
	float: left;
	height: 32px;
	width: 190px;
	margin-top: 5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #1a132c;
	margin-left: 11em;
}
#banner-contact-phone {
	float: left;
	height: 22px;
	width: 150px;
	margin-top: 3.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #1a132c;
	margin-left: 1em;
}
#banner-contact-email {
	float: left;
	height: 22px;
	width: 150px;
	margin-top: .6em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #1a132c;
	margin-left: 1em;
}
#banner-contact-address {
	float: right;
	height: 20px;
	width: 332px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #1a132c;
	margin-top: 3.3em;
}
#banner-contact-es {
	float: left;
	height: 32px;
	width: 270px;
	margin-top: 5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #1a132c;
	margin-left: 6em;
	text-align: center;
}
.pic-space {
	padding-right: 12px;
}
.right-slide-bot {
	color: #edc43b;
}
a:link {
	text-decoration: none;
	color: #C2E0FF;
	font-weight: normal;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 0em;
}
a:visited {
	text-decoration: none;
	color: #C2E0FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:hover {
	text-decoration: none;
	color: #C2E0FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:active {
	text-decoration: none;
	color: #C2E0FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.banner-title {
	font-family: Arial;
	font-size: 30px;
	font-weight: normal;
	color: #646464;
}
.topnav {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
}
.topnav a:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	padding-right: 1.5em;
	padding-left: 1.5em;
}
.topnav a:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.topnav a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #f5c112;
	text-decoration: none;
}
.topnav a:active {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.topnav-link {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
}
.topnav-link a:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	padding-right: 1.5em;
	padding-left: 1.5em;
}
.topnav-link a:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.topnav-link a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #f5c112;
	text-decoration: none;
}
.topnav-link a:active {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}



.topnav-states {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #042A5E;
	text-decoration: none;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.topnav-states a:link {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #042A5E;
	text-decoration: none;
}
.topnav-states a:visited {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #042A5E;
	text-decoration: none;
}
.topnav-states a:hover {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #3A506F;
	text-decoration: none;
}
.topnav-states a:active {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #042A5E;
	text-decoration: none;
}

.city {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 1em;
}
.bannerphone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	text-transform: none;
	color: #80D4F7;
	text-decoration: none;
}
.bannerphone a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: normal;
	text-transform: none;
	color: #1a132c;
	text-decoration: none;
}
.bannerphone a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: normal;
	text-transform: none;
	color: #1a132c;
	text-decoration: none;
}
.bannerphone a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: normal;
	text-transform: none;
	color: #efba08;
	text-decoration: none;
}
.bannerphone a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: normal;
	text-transform: none;
	color: #1a132c;
	text-decoration: none;
}
.btmnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.btmnav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 2px;
}
.btmnav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.btmnav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #edc43b;
	text-decoration: none;
}
.btmnav a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.toplinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #9A9BA3;
	font-weight: normal;
}
.toplinks a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #9A9BA3;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.toplinks a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #9A9BA3;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.toplinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #efba08;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.toplinks a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #9A9BA3;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.leftnavstyle1 {
	font-size: 11px;
	color: #AA0E25;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.leftnavstyle2 {
	font-size: 11px;
	color: #003366;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
tr.off { 
      background: #FFFFFF; 
} 
tr.on {
	background: #E7E7D3;
}
td.off { 
      background: #FFFFFF; 
} 
td.on {
	background: #E7E7D3;
}
.style1 {
	color: #336699;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.style2 {
	font-size: 20px;
	color: #FED363;
	font-weight: bold;
	text-decoration: none;
}
.highlightit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
}
.highlightit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);
-moz-opacity: 0.75;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #18122A;
	font-weight: bold;
	padding-left: 1em;
	padding-top: 1em;
}
@font-face {
    font-family: Arizonia;
    src: url('/fonts/arizonia/Arizonia-Regular-OTF-webfont.eot');
    src: url('/fonts/arizonia/Arizonia-Regular-OTF-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/arizonia/Arizonia-Regular-OTF-webfont.woff') format('woff'),
         url('/fonts/arizonia/Arizonia-Regular-OTF-webfont.ttf') format('truetype'),
         url('/fonts/arizonia/Arizonia-Regular-OTF-webfont.svg#ArizoniaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #898d44;
	width: 950px;
	font-weight: bold;
	padding-left: 0.7em;
	padding-top: 0px;
	margin: 0px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333;
	text-align: justify;
}
#banner-cont-up {
	background-color: #004A6D;
	height: 45px;
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	text-align: center;
	line-height: 3.5em;
	margin-top: -2em;
}
#banner-nav-up {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	line-height: 2.5em;
	height: 85px;
}
#nav-left {
	float: left;
	height: 35px;
	margin-top: 0.8em;
	color: #004A6D;
	font-family: arial;
	font-size: 14px;
	font-weight: normal;
	line-height: 2em;
	width: 100%;
	text-align: left;
	padding-left: 10px;
}
#nav-right {
	float: left;
	height: 85px;
	width: 1000px;
	text-align: center;
	line-height: 3.5em;
	background-color: #D3D3D3;
	border-bottom: 1px dotted #A8A8A8;
}
#new-banner {
	height: 339px;
	width: 100%;
	background-color: #3f3b39;
}
#new-banner-slide {
	height: 339px;
	margin-right: auto;
	margin-left: auto;
	background-size: contain;
background-position: center;
	background-image: url("../media/images/banner2021.png");
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 66px;
	text-align: center;
	background-repeat: no-repeat;
	width: 100%;
	background-color: #3f3b39;
}
#new-nav-bg {
	background-color: #FFFFFF;
	height: 125px;
	width: 100%;
	border-bottom: 6px solid #80d4f7;
	background-repeat: repeat-x;
	text-align: center;
}
#new-nav-container {
	margin-right: auto;
	margin-left: auto;
	height: 120px;
	width: 100%;
}
#new-logo {
	float: left;
	height: 46px;
	width: 100%;
	margin-top: 1em;
	text-align: center;
}
#new-logo-privacy {
	float: left;
	height: 46px;
	width: 100%;
	margin-top: 3em;
	text-align: center;
}
#new-nav-links {
	float: right;
	width: 100%;
	height: 39px;
	text-align: center;
	line-height: 2.5em;
	margin-top: 2em;
}
#new-sub-nav {
	background-color: #383F41;
	height: 45px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 1em;
}
#sub-link-reward {
	text-align: center;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 1em;
	padding-bottom: 1em;
}
.new-banner-slide-text {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 55px;
	color: #FFFFFF;
	text-align: center;
	float: right;
	width: 100%;
	padding-top: 4.7em;
	text-shadow: 2px 2px #636363;
	text-transform: none;
}
